body{
	padding-top: 0px;
	font-family: 'Karla', sans-serif;
}
.school-header{
	 
background: rgb(44,83,158); /* Old browsers */
background: -moz-linear-gradient(left,  rgba(44,83,158,1) 0%, rgba(44,83,158,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  rgba(44,83,158,1) 0%,rgba(44,83,158,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  rgba(44,83,158,1) 0%,rgba(44,83,158,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2c539e', endColorstr='#2c539e',GradientType=1 ); /* IE6-9 */
}
.logo{
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 5px;
}
h2 .reg-no{
	font-size: 10px;
}

h2.school-heading{
	color: #ffe9bd;
	font-family: 'Spinnaker', sans-serif;
	/*font-family: 'Scope One', serif;*/
	line-height: 1.5;
	margin-top: 0px;
	font-size: 24px;
}

h2 .org-name{
	font-size: 14px;
	display: block;
	color: #fff;
 }

h2 .org-address{
 	font-size: 14px;
 	display: block;
 	color: #fff;
 	
 }
.school-header [class^="col-md"]{
	position: relative;
	
}

.right-logo{
	position: absolute;
	right:15px;
	top: 20px;
}

.navbar-inverse{
background-color: #011231;
border-radius: 0px;
border-top: 0px;
border-left:0px;
border-right: 0px;
margin-bottom: 0px;
}

.school-nav{
	margin-left: -15px;	
}
.harisundar-school-nav{
    margin-left: 0px;
}

.navbar-inverse .navbar-nav>li>a{
	color: #fff;
}

.navbar{
	min-height: 40px;

}

.navbar-nav>li>a{
	padding-top: 10px;
	padding-bottom: 10px;
	transition: 200ms ease-in;
}
.nav>li>a{
    padding:10px 5px;
}
.school-nav.nav-justified>li>a{
	border:1px solid #011231;
	border-radius: 0px;
}

.school-nav.nav-justified>li>a:hover, .school-nav.nav-justified>li>a.active{

	border-bottom:3px inside #fff !important;
	border-radius: 0px;
	background-color: #f5f5f5;
	color: #011231;

}

.pg-header{

 height: 200px;
 padding-top:40px; 
 background: url(../images/ahilya/pg-header.jpg) no-repeat;
 -webkit-background-size: cover;
 background-size: cover;
 	
}

.pg-header h1{
	 
	/*background-color: #fff;*/
    
	margin-top: 35px;
  	font-size: 40px;
  	color: #fff;

}

/*index*/
.mid-content-wrapper
{
	padding-top: 20px;
	/*background-color: skyblue;*/
	padding-bottom: 20px;
}

.mid-content-wrapper h2{

	margin-top: 0px;
	color:#3373a9;

}

.mid-content-wrapper [class^="col-md"]{

	margin-bottom: 10px;
}


/*staff list*/
.card {
    
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
    transition: 0.3s;
    background-color: #ffe9bd;
}


.card:hover {
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
}



.container-card {
    padding: 2px 16px;
}

/*contact us*/
.cont-details{
	background-color: #f5f5f5;
}

form.cont-form input.form-control{
height: 50px !important;
font-size: 20px;
}

form.cont-form textarea.form-control{
 font-size: 20px;
}

footer{

	background-color: #000;	
	 
}

.footer-links{
	margin-top: 10px;
}

.footer-links>li{
	padding:10px 15px;
}

.footer-links>li>a{

	color: #adadad;
	transition: 200ms linear;
	text-decoration: none;
	
}
.footer-links>li>a:hover{

	color: #fff;

}

.footer-text{
	padding: 10px;
	background-color:#222;
	width: 100%; 
	margin-bottom: 0px;
	color: #f5f5f5;
}

 
        .jssorb05 {
            position: absolute;
        }
        .jssorb05 div, .jssorb05 div:hover, .jssorb05 .av {
            position: absolute;
            /* size of bullet elment */
            width: 16px;
            height: 16px;
            background: url('/images/ahilya/b05.png') no-repeat;
            overflow: hidden;
            cursor: pointer;
        }
        .jssorb05 div { background-position: -7px -7px; }
        .jssorb05 div:hover, .jssorb05 .av:hover { background-position: -37px -7px; }
        .jssorb05 .av { background-position: -67px -7px; }
        .jssorb05 .dn, .jssorb05 .dn:hover { background-position: -97px -7px; }
 
        .jssora22l, .jssora22r {
            display: block;
            position: absolute;
            /* size of arrow element */
            width: 40px;
            height: 58px;
            cursor: pointer;
            background: url('/images/ahilya/a22.png') center center no-repeat;
            overflow: hidden;
        }
        .jssora22l { background-position: -10px -31px; }
        .jssora22r { background-position: -70px -31px; }
        .jssora22l:hover { background-position: -130px -31px; }
        .jssora22r:hover { background-position: -190px -31px; }
        .jssora22l.jssora22ldn { background-position: -250px -31px; }
        .jssora22r.jssora22rdn { background-position: -310px -31px; }

        /*events*/
        .stylish-panel {
    padding: 20px 0;
    text-align: center;
}
.stylish-panel > div > div{
    padding: 10px;
    border: 1px solid transparent;
    border-radius: 4px;
    transition: 0.3s;
}
.stylish-panel > div:hover > div{
    margin-top: -10px;
    border: 1px solid rgb(200, 200, 200);
    box-shadow: rgba(0, 0, 0, 0.1) 0px 5px 5px 2px;
    background: rgba(200, 200, 200, 0.1);
    transition: 0.5s;
}

.stylish-panel > div:hover img {
    border-radius: 50%;
    /*-webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    transform: rotate(360deg);*/
}

/*harisundar*/

.harisundar-header{
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#febf01+0,febf01+100;Yellow+Flat */
background: rgb(254,191,1); /* Old browsers */
background: -moz-linear-gradient(left,  rgba(254,191,1,1) 0%, rgba(254,191,1,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  rgba(254,191,1,1) 0%,rgba(254,191,1,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  rgba(254,191,1,1) 0%,rgba(254,191,1,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#febf01', endColorstr='#febf01',GradientType=1 ); /* IE6-9 */

}


h2 .harisundar-reg-no{
    font-size: 10px;
}

h2.harisundar-school-heading{
    color: #a53925;
    font-family: 'Cinzel', serif;
    /*font-family: 'Scope One', serif;*/
    line-height: 1.5;
    font-weight: bold;
    
    margin-top: 0px;
    font-size: 24px;
}

h2 .harisundar-org-name{
    font-size: 14px;
    display: block;
    color: #1346ad;
 }

h2 .harisundar-org-address{
    font-size: 14px;
    display: block;
    color: #1346ad;
    
 }
.harisundar-school-header [class^="col-md"]{
    position: relative;
    
}
 

.harisundar-right-logo{
    position: absolute;
    right:15px;
    top: 20px;
}

 
/*mobile header*/
h2.ahilya-school-heading-small{
   color: #ffe9bd;
     /*font-family: 'Scope One', serif;*/
    line-height: 1.5;
    font-weight: bold;
    
    margin-top: 0px;
    font-size: 12px;
}


h2.ahilya-school-heading-small .ahilya-org-name{
    font-size: 6px;
    display: block;
    color: #fff;
 }

h2.ahilya-school-heading-small .ahilya-org-address{
    font-size: 8px;
    display: block;
    color: #fff;
    
 }
h2.ahilya-school-heading-small .ahilya-reg-no{
    font-size: 6px;
}





h2.harisundar-school-heading-small{
    color: #a53925;
    font-family: 'Cinzel', serif;
    /*font-family: 'Scope One', serif;*/
    line-height: 1.5;
    font-weight: bold;
    
    margin-top: 0px;
    font-size: 12px;
}


h2.harisundar-school-heading-small .harisundar-org-name{
    font-size: 6px;
    display: block;
    color: #1346ad;
 }

h2.harisundar-school-heading-small .harisundar-org-address{
    font-size: 8px;
    display: block;
    color: #1346ad;
    
 }
h2.harisundar-school-heading-small .harisundar-reg-no{
    font-size: 6px;
}




 .harisundar-header + nav + .pg-header{

 height: 100px;
 padding-top:40px; 
 background: none;
 
    
}

   .harisundar-header + nav + .pg-header h1 {
     
    /*background-color: #fff;*/
    margin-top: 0px;
    font-size: 32px;
    color: #1346ad;
    text-align: left;    

}

.harisundar-school-nav.nav-justified>li>a {
    background-color: #20b2aa;
    border-radius: 10px !important;
    font-size: 14px;
}

.harisundar-school-nav.nav-justified>li>a:hover, .harisundar-nav.nav-justified>li>a.active {

    border-bottom:3px inside #fff !important;
     
    background-color: #f5f5f5;
    color: #011231;

}

.harisundar-navbar-inverse{
    background: #20b2aa;
}

.harisundar-school-nav.nav-justified>li>a{
    border:1px solid #011231;
    border-radius: 0px;
    margin-right: 2px;
}

/* staff and managing comt. */

.hstaff .card {
    
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
    transition: 0.3s;
    background-color: #08a2fc;
    color: #fff;
    border-radius:0px 30px 0px 30px; 
}


.card:hover {
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
}

.container-card {
    padding: 2px 16px;
}